
.userPages .userWrapper {
    width: 100%;
}

.userPages .userWrapper .banner {
    width: 100%;
    height: 230px;
    background: url(../images/list/banner@3x.png) no-repeat center center;
    background-size: 100% 100%;
    text-align: center;
    line-height: 230px;
    color: #fff;
    font-size: 32px;
}

.boss dl dt img{
    width: 100%;
    height: 100%;
}
.boss .centres dl dt{
    width: 354.2px;
    height: 207.6px;
    position: relative;
}

.boss .centres dl dd p img{
    width: 20px;
    height: 20px;
}
.boss .centres dl dd p:nth-child(1){
   
    height: 16px;
    font-size: 16px;
    color: #333333;
    padding-top: 14px;
}
.boss .centres dl dd p:nth-child(2){
   
    height: 14px;
    font-size: 14px;
    color: #999999;
    padding-top: 9px;
}
.boss .centres dl div{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background:#000; opacity: 0.5; */
    background:rgba(0,0,0,0.5);
}
.boss .centres dl div h3{
    color: #FFFFFF;
    font-size: 28px;
    height: 40px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
